/*===============================================
●style.css 画面の横幅が670px以上
===============================================*/
@media screen and (min-width:900px) {


 /*トップ画像ー-----------------*/	

.topimg {
    width: 100%;
    display: table;

}	
	
.topyata {
    background-image: url(../img/top.jpg);
    background-position: center center;
    background-size: cover;
}	
.topnakamura {
    background-image: url(../img/top.jpg);
    background-position: center center;
    background-size: cover;
}		
	
.index_d_bl {
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding-top: 130px;
    padding-bottom: 50px;
    background-color: hsla(0,0%,0%,0.49);

    width: 80%;
    max-width: 560px;
}	
	
	
.head_deta_in_0 {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 88%;
}	
	
.head_deta_in_midasi {
    width: 100%;
    color: #FFFFFF;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    text-align: center;
    font-size: 38px;
    line-height: 42px;
    margin-bottom: 10px;
    font-feature-settings: "palt";
}	
	
 /*ヘッドー-----------------*/	
		
	
	
.head {
    width: 100%;
    height: 150px;
    background-color: #A9A9A9;
    background-repeat: no-repeat;
}
.head_r {
    width: 50%;
    background-image: url(../img/topimg02.jpg);
	    background-repeat: no-repeat;
    background-position: right center;

}

.head_l {
    width: 50%;
	text-align: center;
    background-image: url(../img/topimg01.jpg);
    background-repeat: no-repeat;
    background-position: right center;

}


.head_deta {
    margin-right: auto;
    margin-left: auto;
}
	
.index_d {
    margin-right: auto;
    margin-left: auto;
    display: block;
	width: 360px;
    padding-top: 130px;
    padding-bottom: 50px;
}
.index_d_mi {
    margin-right: auto;
    margin-left: auto;
    display: block;
	width: 360px;
    padding-top: 130px;
    padding-bottom: 50px;
}	
	
	
.index_d_hi {
    margin-right: auto;
    margin-left: auto;
    display: block;
	width: 360px;
    padding-top: 130px;
    padding-bottom: 50px;
}
.index_d_mi {
    margin-right: auto;
    margin-left: auto;
    display: block;
	width: 360px;
    padding-top: 130px;
    padding-bottom: 50px;
}

.head_deta_in {
    max-width: 260px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 80%;
}

.head_deta_in_logo {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;

}

.logo_naka {
    max-width: 235px;
	width: 80%;
}	
.logo_yata {
   max-width: 235px;
	width: 80%;
}		
.head_deta_in_txt {
    width: 100%;
    color: #FFFFFF;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
    max-width: none;
}


.head_deta_in_shoplink {
    width: 100%;
    margin-bottom: 20px;

}
.head_deta_in_timebox {
    width: 100%;
    margin-bottom: 20px;

}

.head_deta_in_timebox_p {
    width: 100%;
    color: #FFFFFF;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
    line-height: 120%;
}
.head_deta_in_telimg {
    width: 100%;
    max-width: 250px;
    margin-right: auto;
    margin-left: auto;
}
.head_deta_in_yoyaku {
    width: 100%;
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;

}
.head_deta_in_sns {
    width: 100%;
    text-align: center;
    margin-bottom: 0px;

}

.head_deta_in_sns_icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
	margin-top: 10px;
}

.head_deta_in_sns_line {
    width: 140px;
    margin-right: auto;
    margin-left: auto;


}
.head_deta_in_sns_line_p {
    color: #FFFFFF;
    font-size: 80%;
    margin-top: 5px;

}


	
 /*セクション-----------------*/		
	
	
.back_peper {
    background-image: url(../img/back_01.jpg);
    background-repeat: repeat-y;
    background-position: right center;

}
	
	
 /*見出し-----------------*/		
	
	
.midasi {
    font-size: 30px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    line-height: 40px;
    width: auto;


}
	
	
	
/*新着-----------------*/		
.newsbox{
    width: 75%;
    height: 600px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    background-color: #FFFFFF;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-top: 15px;
    padding-bottom: 5px;
    border: 1px solid #633C2C;
}		
.newsbox iframe{
    top: 0;
    left: 0;
    width: 98%;
    height: 98%;
	margin-right: auto;
    margin-left: auto;
    border: none;
    display: block;


}	

	
	
/*各店-----------------*/		
	
.shoplinkbox {
    width: 100%;
    display: block;

}	
	
.shoplinkbox_box {
    width: 48%;

}		
.shoplinkbox_box_p {
    margin-top: 3px;


}			
	
/*テイクアウト-----------------*/		
	
.tekeout_txt {
    width: 100%;
    font-size: 22px;
}	
	
.tekeout_box {
    width: 80%;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
}		
.tekeout_box_p {
    margin-top: 3px;
    font-size: 18px;
    line-height: 26px;

}		
.tekeout_box_buy {
    max-width: 260px;
    margin-right: auto;
    margin-left: auto;
}	
	
/*アクセス----------------*/		
	
		
.accessbox {
    width: 80%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
}	
	
.accessbox_box {
    width: 55%;
    margin-right: auto;
    margin-left: auto;

}		
.accessbox_box_p {
    margin-top: 3px;


}	
.accessbox_txt {
font-family: 'Noto Serif JP', serif;
font-size: 110%;

}	
	
 /*お知らせー-----------------*/	
	
.infobox {
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    border: 1px solid #633C2C;
}	
.infobox_midashi {
	font-family: 'Noto Serif JP', serif;
	font-size: 180%;
	color: #633C2C;
    width: 80%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #633C2C;
    padding-bottom: 10px;
	margin-bottom: 10px;

}	
.infobox_txt {
    width: 80%;
    display: table;
    margin-right: auto;
    margin-left: auto;
  font-family: 'Noto Serif JP', serif;
	font-size: 100%;	
	line-height: 160%;
	color: #633C2C;
}		
	
 /*yata画像-----------------*/		
	
.secimg_yata01 {
    background-image: url(../img/sub_01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}	
.secimg_yata02 {
    background-image: url(../img/sub_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}		
	
.secimg_yata03 {
    background-image: url(../img/sub_03.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}			
	
.secimg_yata04 {
    background-image: url(../img/sub_04.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}			
	
.secimg_yata05 {
    background-image: url(../img/sub_05.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 400px;
    background-size: cover;
}		
.secimg_yata_rec {
    background-image: url(../img/rec_img.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: auto;
    background-size: cover;
}		
	
.yata_img01 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    max-width: 620px;
}	
	

 /*naka画像-----------------*/		
.secimg_naka_mi {
    width: 90%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}	
.secimg_naka_mi img {
    width: 45px;
 height: 300px;

}	
.secimg_naka01 {
    background-image: url(../img/sub_01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}	
.secimg_naka02 {
    background-image: url(../img/sub_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}		
	
.secimg_naka03 {
    background-image: url(../img/sub_03.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    background-size: cover;
}			
	
.secimg_naka04 {
    background-image: url(../img/sub_04.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
}			
	
.secimg_naka05 {
    background-image: url(../img/sub_05.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 400px;
    background-size: cover;
}		
.secimg_naka_rec {
    background-image: url(../img/rec_img.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: auto;
    background-size: cover;
}		
	
.naka_img01 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    max-width: 620px;
}	


	
	
 /*共通TXT-----------------*/		
	
.txtbox_bace {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 110%;
    line-height: 200%;
}	
.txtbox_bace p {

    line-height: 200%;
}	
.txtbox_price {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 210%;
    line-height: 110%;
    font-weight: 700;
}	
.txtbox_price_setu {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 150%;
    line-height: 150%;
    font-weight: 500;
}		
.txtbox_price_setu_mini {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 120%;
    line-height: 150%;
    font-weight: 500;
}		
	
.txtbox_name {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 180%;
    line-height: 150%;
    font-weight: 700;
}		
	
/*予約-----------------*/		
	
.yoyak_box{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #A9A9A9;
    max-width: 700px;
}

.yoyaku_box{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #A9A9A9;
    max-width: 700px;
}	
	
.attenbox {
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    background-color: #FFFEEE;
}	
.attenbox_midashi {
    font-family: 'Noto Serif JP', serif;
    font-size: 130%;
    color: #633C2C;
    width: 80%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #633C2C;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: 600;

}	
.attenbox_txt {
    width: 80%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 110%;
    line-height: 180%;
    font-weight: 600;

}
.attenbox_txt2 {
    width: 70%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 110%;
    line-height: 180%;
    font-weight: 600;
    text-align: left;
    margin-bottom: 10px;
    color: rgba(255,255,255,1.00);
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #FF0000;
}
	
/*ボタン-----------------*/		
.botan_box {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: block;
    margin-bottom: 50px;

}

a.btn_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #940000;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 0 6% 0 12%;
  color: #940000;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}
a.btn_02:hover {
  background: #940000;
  color: #fff;
}
a.btn_02:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #940000;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.btn_02:hover:before {
  border-color: transparent transparent transparent #fff;
}	
	

a.btn_04 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #940000;
  border: 1px solid #940000;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_04:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn_04:hover {
  background: #fff;
  color: #940000;
}
a.btn_04:hover:before {
  border-top: 2px solid #940000;
  border-right: 2px solid #940000;
}
	
	
	
	
}




/*ここからスマートフォン用環境の設定---------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media screen and (max-width:899px) {


/*トップ画像ー-----------------*/	

.topimg {
    width: 100%;
    display: table;

}	
	
.topyata {
    background-image: url(../img/top.jpg);
    background-position: center center;
    background-size: cover;
}	
.topnakamura {
    background-image: url(../img/top.jpg);
    background-position: center center;
    background-size: cover;
}		
	
.index_d_bl {
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding-top: 130px;
    padding-bottom: 50px;
    background-color: hsla(0,0%,0%,0.49);
    width: 100%;
    max-width: 460px;
}	
	
	
.head_deta_in_0 {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}	
	
.head_deta_in_midasi {
    width: 100%;
    color: #FFFFFF;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    text-align: center;
    font-size: 140%;
    line-height: 130%;
    margin-bottom: 10px;
    font-feature-settings: "palt";
}	
	
	
	
 /*ヘッドー-----------------*/	
	
.head {
    width: 100%;
}
.head_r {
    width: 50%;
    background-image: url(../img/topimg02.jpg);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}

.head_l {
    width: 50%;
    text-align: center;
    background-image: url(../img/topimg01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}


.head_deta {
    margin-right: auto;
    margin-left: auto;
}
	
.index_d {
    width: 100%;
    padding-top: 50px!important; 
    padding-bottom: 50px;
}	
	
.index_d_hi {
    width: 100%;
    padding-top: 50px!important; 
    padding-bottom: 50px;
}
.index_d_mi {
    width: 100%;
    padding-top: 50px !important; 
    padding-bottom: 50px;

}

.head_deta_in {
    max-width: 260px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}

.head_deta_in_logo {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;

}

.logo_naka {
    max-width: 200px;
	width: 70%;
}	
.logo_yata {
    max-width: 200px;
	width: 70%;
}		
	
.head_deta_in_txt {
    width: 100%;
    color: #FFFFFF;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 20px;
}

.head_deta_in_shoplink {
    width: 100%;
    margin-bottom: 40px;

}
.head_deta_in_timebox {
    width: 100%;
    margin-bottom: 20px;

}

.head_deta_in_timebox_p {
    width: 100%;
    color: #FFFFFF;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
    font-size: 10px;
    line-height: 120%;
}
.head_deta_in_telimg {
    width: 100%;
    max-width: 180px;
	    margin-right: auto;
    margin-left: auto;
}
.head_deta_in_yoyaku {
    width: 80%;
    max-width: 160px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;

}
.head_deta_in_sns {
    width: 100%;
    text-align: center;
    margin-bottom: 0px;

}

.head_deta_in_sns_icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
	margin-top: 10px;
}

.head_deta_in_sns_line {
    width: 100px;
    margin-right: auto;
    margin-left: auto;


}
.head_deta_in_sns_line_p {
    color: #FFFFFF;
    font-size: 55%;
	line-height: 150%;
    margin-top: 5px;

}

	
	
/*セクション-----------------*/		
	
	
.back_peper {
    background-image: url(../img/back_01.jpg);
    background-repeat: repeat-y;
    background-position: center top;

}
	
	
 /*見出し-----------------*/		
	
	
.midasi {
    font-size: 22px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;


}
	
/*新着-----------------*/		
.newsbox{
    width: 85%;
    height: 450px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	   padding-top: 15px;
    padding-bottom: 5px;
    border: 1px solid #633C2C;
}		
.newsbox iframe{
    top: 0;
    left: 0;
    width: 98%;
    height: 98%;
	margin-right: auto;
    margin-left: auto;
    border: none;
    display: block;

}	

	
	
/*各店-----------------*/		
	
.shoplinkbox {
    width: 100%;
    display: block;

}	
	
.shoplinkbox_box {
    width: 49%;

}		
.shoplinkbox_box_p {
    margin-top: 3px;
font-size: 80%;

}			
	
/*テイクアウト-----------------*/		
	
.tekeout_txt {
    width: 100%;
    font-size: 16px;
}	
	
.tekeout_box {
    width: 80%;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
}		
.tekeout_box_p {
    margin-top: 3px;
    font-size: 16px;
    line-height: 24px;

}		
.tekeout_box_buy {
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
}	
	
/*アクセス----------------*/		
	
		
.accessbox {
    width: 100%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
}	
	
.accessbox_box {
    width: 55%;
    margin-right: auto;
    margin-left: auto;
}		
.accessbox_box_p {
    margin-top: 3px;
font-size: 80%;

}	
.accessbox_txt {
font-family: 'Noto Serif JP', serif;


}	
	
 /*お知らせー-----------------*/	
	
.infobox {
    width: 95%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    border: 1px solid #633C2C;
}	
.infobox_midashi {
	font-family: 'Noto Serif JP', serif;
	font-size: 160%;
	color: #633C2C;
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #633C2C;
    padding-bottom: 10px;
	margin-bottom: 10px;

}	
.infobox_txt {
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
  font-family: 'Noto Serif JP', serif;
	font-size: 90%;	
	line-height: 160%;
	color: #633C2C;
}		
	
/*yata画像-----------------*/		
	
.secimg_yata01 {
    background-image: url(../img/sub_01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}	
.secimg_yata02 {
    background-image: url(../img/sub_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}		
	
.secimg_yata03 {
    background-image: url(../img/sub_03.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}			
	
.secimg_yata04 {
    background-image: url(../img/sub_04.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}			
	
.secimg_yata05 {
    background-image: url(../img/sub_05.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 200px;
    background-size: cover;
}		
.secimg_yata_rec {
    background-image: url(../img/rec_img.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 300px;
    background-size: cover;
	padding-top: 20px;
}		
	
.yata_img01 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    max-width: 620px;
}	

	
 /*naka画像-----------------*/		
.secimg_naka_mi {
    width: 90%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}	
.secimg_naka_mi img {
    width: 30px;
 height: 200px;

}	
.secimg_naka01 {
    background-image: url(../img/sub_01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 280px;
    background-size: cover;
}	
.secimg_naka02 {
    background-image: url(../img/sub_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}		
	
.secimg_naka03 {
    background-image: url(../img/sub_03.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 300px;
    background-size: cover;
}			
	
.secimg_naka04 {
    background-image: url(../img/sub_04.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 200px;
    background-size: cover;
}			
	
.secimg_naka05 {
    background-image: url(../img/sub_05.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 300px;
    background-size: cover;
}		
.secimg_naka_rec {
    background-image: url(../img/rec_img.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 300px;
    background-size: cover;
	padding-top: 20px;
}		
	
.naka_img01 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    max-width: 620px;
}	
	
 /*共通TXT-----------------*/		
	
.txtbox_bace {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 100%;
    line-height: 200%;
}	
.txtbox_bace p {
    line-height: 200%;
    text-align: center;
}	
.txtbox_price {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 180%;
    line-height: 110%;
    font-weight: 700;
}	
.txtbox_price_setu {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 130%;
    line-height: 150%;
    font-weight: 500;
}		
	
.txtbox_price_setu_mini {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 110%;
    line-height: 150%;
    font-weight: 500;
}		
	
.txtbox_name {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 150%;
    line-height: 150%;
    font-weight: 700;
}		
	
	
	
/*予約-----------------*/		
	
.yoyaku_box{

    width: 100%;

    margin-right: auto;
    margin-left: auto;

    border: 1px solid #A9A9A9;
    max-width: 700px;
}
	
.yoyak_box{

    width: 100%;

    margin-right: auto;
    margin-left: auto;

    border: 1px solid #A9A9A9;
    max-width: 700px;
}
	
	
.attenbox {
    width: 95%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    background-color: #FFFEEE;
}	
.attenbox_midashi {
    font-family: 'Noto Serif JP', serif;
    font-size: 110%;
    color: #633C2C;
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #633C2C;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: 600;

}	
.attenbox_txt {
    width: 90%;
    display: table;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 85%;
    line-height: 180%;
    font-weight: 600;

}	
.attenbox_txt2 {
    width: 90%;
	max-width: 300px;
    display: table;
    margin-right: auto;
    margin-left: auto;
font-family: 'Noto Sans JP', sans-serif;
    font-size: 85%;
    line-height: 180%;
    font-weight: 600;
   text-align: left;
    margin-bottom: 10px;
    color: rgba(255,255,255,1.00);
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #FF0000;
}	
		
	
/*ボタン-----------------*/		
.botan_box {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: block;
    margin-bottom: 50px;

}

a.btn_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #940000;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 0 6% 0 12%;
  color: #940000;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}

	
	a.btn_04 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #940000;
  border: 1px solid #940000;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_04:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn_04:hover {
  background: #fff;
  color: #940000;
}
a.btn_04:hover:before {
  border-top: 2px solid #940000;
  border-right: 2px solid #940000;
}
	



}
